[RPM_INDICATOR]
ZERO=0
STEP=0.0345
OBJECT_NAME=ARROW_RPM
OBJECT_NAME_MAX=
MIN_VALUE=0

[SPEED_INDICATOR]
ZERO=0
STEP=0.75
OBJECT_NAME=ARROW_SPEED



[FUEL_INDICATOR]
ZERO=0
STEP=-0.82
OBJECT_NAME=ARROW_FUEL

[WATER_TEMP]
OBJECT_NAME=ARROW_TEMP
ZERO=0
STEP=0.82
MIN_VALUE=40
LUT=(40=3|100=84)